@charset "UTF-8";

body {
	background-color: #FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height: 16px;
	color: #666666;
}
#container {
	margin-top: 110px;
	margin-right: auto;
	margin-left: auto;
	width: 984px;
	background-color: #e5e5e5;
	border: 8px solid #e5e5e5;
	position: relative;
}
h1 {
	font-size: 140%;
}
#container #main {
	float: left;
	width: 700px;
	padding-top: 5px;
	margin-left: 15px;
	background-color: #E5E5E5;
}
#container #rightcol {
	float: left;
	width: 200px;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #FFFFFF;
	padding-left: 30px;
	margin-left: 30px;
	padding-top: 5px;
}
#container #rightcol p {
	margin-top: 0px;
	padding-top: 0px;
}

#nav {
	text-align:right;
	position: absolute;
	left: -8px;
	top: -58px;
	height: 50px;
	width: 1000px;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	background-image: url(images/carole_brand.gif);
}
#nav a {
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	padding-right: 10px;
	padding-left: 10px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #666666;
}
#nav a:hover {
	text-decoration:underline;
}
#nav a.rightlink {
	border-right-style: none;
	padding-right: 0px;
}
#nav a.selected {
	color:#FF0099;
}
.spacer {
	clear: both;
}
#footer {
	padding-top:10px;
	color:#999999;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	width: 1000px;
	background-color: #fff;
	position: relative;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
#footer .rightaligned {
	text-align: right;
	position: absolute;
	right: 0px;
	top: 10px;
}
#container #main.gallery {
	overflow: auto;
	height: 440px;
	white-space:nowrap;
}
#container #rightcol #descrip h4 {
	margin-bottom: 0px;
	padding-bottom: 0px;
}
.column {
	float: left;
	width: 325px;
}
.column2 {
	float: left;
	width: 325px;
	margin-left: 20px;
}
.singlecolumn {
	float: left;
	width: 700px;
}
#descrip {
	visibility: hidden;
}
